Subject: Re: [PATCH] fix xmon input on 440

From: Josh Boyer <[email-masked]>
Date: Mon, 17 Sep 2007 05:58:55 -0500

On Sun, 2007-09-16 at 23:15 -0500, Hollis Blanchard wrote:
> On Sun, 2007-09-16 at 22:39 -0500, Olof Johansson wrote:
> > On Sun, Sep 16, 2007 at 10:26:37PM -0500, Josh Boyer wrote:
> > > On Mon, 2007-09-17 at 12:52 +1000, David Gibson wrote:
> > > > On Fri, Sep 14, 2007 at 03:44:47PM -0500, Hollis Blanchard wrote:
> > > > > Implement udbg_getc() for 440, which fixes xmon input.
> > > > > Signed-off-by: Hollis Blanchard <[email-masked]>
> > > > Acked-by: David Gibson <[email-masked]>
> > > > 
> > > 
> > > I fixed up the whitespace issues and applied it to my tree.  Oh, and
> > > comments don't need semi-colons ;)
> > 
> > Well, there's a big difference between:
> > 
> > 	while (foo)
> > 		/* moof */;
> > 	return bar;
> > 
> > and:
> > 	while (foo)
> > 		/* moof */
> > 	return bar;
> 
> Right, so this commit is broken:
> http://git.infradead.org/?p=users/jwboyer/powerpc.git;a=commitdiff;h=81ec428065c01e37fb143ad31dc04fea27fddcac

Yes, it is.  I realized that right as I was going to bed.  I've pushed a
new commit instead.

http://git.infradead.org/?p=users/jwboyer/powerpc.git;a=commitdiff;h=88305119ccab262897ddbbceeb5a1f725f2b60fa

josh